#notification {
    position: relative;
    width: 100%;
    text-align: center;
    font-weight: normal;
    font-size: 16px;
    font-weight: bold;
    color: #1e86b1;
    background-color: #f1f1f1;
    border: 1px solid #1e86b1;
    padding: 10px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-radius: 5px;
  }
  #notification span.dismiss {
    padding: 0 5px;
    cursor: pointer;
    float: right;
    margin-right: 10px;
  }
  #notification a {
    color: #1e86b1;
    text-decoration: none;
    font-weight: bold;
  }